package peca;

import java.awt.Color;
import java.util.regex.Pattern;

/**
 *
 * @author falloutboy
 */
public interface RowColorSetting {

    String getKeyword();

    Pattern getPattern();

    Color getColor();
}
